.menu-block .gf-menu.l1 > li:hover > .item, .menu-block .gf-menu.l1 > li:focus > .item, .menu-block .gf-menu.l1 > li.active:hover > .item {
    background-color: #004994 ;
}
 
.menu-block .gf-menu.l1 > li.active > .item {
    color:#008000;
  	background-color: #006DD9);
  	padding: 0 12px;
}

.menu-block .gf-menu .dropdown {
    background-color: transparent;
  	color:#ffffff;
}

.gf-menu .dropdown ul li .item {
    border: 1px solid transparent;
  	background-color: #004994;
  	color:#ffffff;
  	border-bottom: 1px solid transparent;
  	box-shadow: 3px 3px 3px #000000;
}
 
.sprocket-headlines-badge {
    color: #f70000;
}
 
.fp-feature-01 .rt-desc-overlay {
    color: #333;
    background-color: #006DD9);
}

.rt-block.mymodule {
background: #004994;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px
}

.rt-block.linksrechtstop {
    border-left: 1px solid #cd1619;
    border-right: 1px solid #cd1619;
    border-top: 1px solid #cd1619;
  	margin-bottom: 0;
    margin-top: 0;

}

.rt-block.linksrechts {
    border-left: 1px solid #cd1619;
    border-right: 1px solid #cd1619;
  	margin-bottom: 0;
    margin-top: 0;
}

.rt-block.linksrechtsonder {
    border-left: 1px solid #cd1619;
    border-right: 1px solid #cd1619;
    border-bottom: 1px solid #cd1619;
  	margin-bottom: 0;
    margin-top: 0;
}

.gf-menu li.parent > .item {
    padding-right: 27px;
  	padding-left: 3px;
  	left: 0px;
   
}    
